
/* ****************** 네비게이션 - 가로형 3차분류  ****************** */

.pm-navigation_depth3_horizon__23379_ {background:#94989b;}
.pm-navigation_depth3_horizon__23379_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_depth3_horizon__23379_ a {display:block; text-decoration:none;}

.pm-navigation_depth3_horizon__23379_ .dep1:after {content:''; display:block; clear:both;}
.pm-navigation_depth3_horizon__23379_ .dep1 > li {float:left;}
.pm-navigation_depth3_horizon__23379_ .dep1 > li > a {padding:12px 20px; background:#94989b; font-size:14px; color:#eee;}
.pm-navigation_depth3_horizon__23379_ .dep1 > li.on > a,
.pm-navigation_depth3_horizon__23379_ .dep1 > li:hover > a {background:#767a7c; color:#fff;}
.pm-navigation_depth3_horizon__23379_ .dep1 > li:hover > div {display:block;}
.pm-navigation_depth3_horizon__23379_ .dep1 > li > div {display:none; position:relative;}

.pm-navigation_depth3_horizon__23379_ .dep2 {position:absolute; left:0; min-width:100%; padding:8px 0; background:#e2e5e7;}
.pm-navigation_depth3_horizon__23379_ .dep2 > li {position:relative;}
.pm-navigation_depth3_horizon__23379_ .dep2 > li > a {padding:6px 20px; font-size:13px; color:#333; white-space:nowrap;}
.pm-navigation_depth3_horizon__23379_ .dep2 > li.on > a,
.pm-navigation_depth3_horizon__23379_ .dep2 > li:hover > a {font-weight:bold; color:#000;}
.pm-navigation_depth3_horizon__23379_ .dep2 > li:hover > div {display:block;}
.pm-navigation_depth3_horizon__23379_ .dep2 > li > div {display:none; position:absolute; top:-8px; right:5px;}

.pm-navigation_depth3_horizon__23379_ .dep3 {position:absolute; left:0; min-width:100%;padding:8px 0; background:#f0f2f4;}
.pm-navigation_depth3_horizon__23379_ .dep3 > li > a {padding:6px 20px; font-size:13px; color:#333; white-space:nowrap;}
.pm-navigation_depth3_horizon__23379_ .dep3 > li.on > a,
.pm-navigation_depth3_horizon__23379_ .dep3 > li:hover > a {font-weight:bold; color:#000;}

/* ****************** 공백  ****************** */

.empty_line_23380_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23380_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23380_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_23381_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23381_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23381_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_23382_ {font-size:0;}
.lnb_23382_ * {box-sizing:border-box;}
.lnb_23382_ ul {margin:0; padding:0; list-style:none;}
.lnb_23382_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_23382_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_23382_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_23382_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_23382_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_23382_ .dep1 {display:inline-block;}
	.lnb_23382_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23382_ .dep1 > li:hover {z-index:610;}
	.lnb_23382_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23382_ .dep1 > li:hover > div {display:block;}
	.lnb_23382_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23382_ .dep1 > li.on > a,
	.lnb_23382_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23382_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23382_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23382_ .dep2 > li.on > a,
	.lnb_23382_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23382_ .dep1 > li.has_sub:before,
	.lnb_23382_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23382_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23382_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23382_ .dep1 > li.has_sub:hover:before,
	.lnb_23382_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_23382_ .dep1 {display:inline-block;}
	.lnb_23382_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23382_ .dep1 > li:hover {z-index:610;}
	.lnb_23382_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23382_ .dep1 > li:hover > div {display:block;}
	.lnb_23382_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23382_ .dep1 > li.on > a,
	.lnb_23382_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23382_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23382_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23382_ .dep2 > li.on > a,
	.lnb_23382_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23382_ .dep1 > li.has_sub:before,
	.lnb_23382_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23382_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23382_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23382_ .dep1 > li.has_sub:hover:before,
	.lnb_23382_ .dep1 > li.has_sub:hover:after {display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_23383_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23383_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23383_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_23384_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23384_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23384_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (맞춤형 B)  ****************** */

.lnb_23385_ {font-size:0;}
.lnb_23385_ * {box-sizing:border-box;}
.lnb_23385_ ul {margin:0; padding:0; list-style:none;}
.lnb_23385_ li {display:block;}
.lnb_23385_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}
.lnb_23385_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_23385_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_23385_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_23385_ .dep3 > li > a {
	padding:0 15px 0 60px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_23385_ .dep3 > li > a:before {
	content:'· ';
}

@media (min-width:1024px){
	/* dep1 */
	.lnb_23385_ .dep1 {display:inline-block;}
	.lnb_23385_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23385_ .dep1 > li:hover {z-index:610;}
	.lnb_23385_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23385_ .dep1 > li:hover > div {display:block;}
	.lnb_23385_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23385_ .dep1 > li.on > a,
	.lnb_23385_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23385_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23385_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23385_ .dep2 > li:hover > a {background:#ececec; color:#777777;}
	.lnb_23385_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #777777; background:#777777;
	}
	.lnb_23385_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_23385_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_23385_ .dep3 > li:hover > a {background:#ffffff; color:#777777;}
	.lnb_23385_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_23385_ .dep1 > li.has_sub:before,
	.lnb_23385_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_23385_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#777777;}
	.lnb_23385_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_23385_ .dep1 > li.has_sub:hover:before,
	.lnb_23385_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_23385_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#777777;
	}
	.lnb_23385_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_23385_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_23385_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-left-color:#777777; border-right-color:transparent;
	}
}

@media \0screen{
	/* dep1 */
	.lnb_23385_ .dep1 {display:inline-block;}
	.lnb_23385_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23385_ .dep1 > li:hover {z-index:610;}
	.lnb_23385_ .dep1 > li > div {
		display:none; position:absolute; left:0; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23385_ .dep1 > li:hover > div {display:block;}
	.lnb_23385_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23385_ .dep1 > li.on > a,
	.lnb_23385_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23385_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23385_ .dep2 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23385_ .dep2 > li:hover > a {background:#ececec; color:#777777;}
	.lnb_23385_ .dep2 > li > div {
		display:none; position:absolute; left:100%; top:-3px; min-width:100%; padding:5px;
		border:3px solid #777777; background:#777777;
	}
	.lnb_23385_ .dep2 > li:hover > div {display:block;}

	/* dep3 */
	.lnb_23385_ .dep3 > li > a {
		position:relative; height:30px; line-height:30px; padding:0 15px;
		border-bottom:none; background:none; color:#ffffff;
	}
	.lnb_23385_ .dep3 > li:hover > a {background:#ffffff; color:#777777;}
	.lnb_23385_ .dep3 > li > a:before {display:none;}

	/* dep1 triangle */
	.lnb_23385_ .dep1 > li.has_sub:before,
	.lnb_23385_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border:8px solid transparent;
	}
	.lnb_23385_ .dep1 > li.has_sub:before {bottom:0; border-bottom-color:#777777;}
	.lnb_23385_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom-color:#ffffff;}
	.lnb_23385_ .dep1 > li.has_sub:hover:before,
	.lnb_23385_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep2 triangle */
	.lnb_23385_ .dep2 > li.has_sub > a:before {
		content:''; display:none; position:absolute; top:50%; right:0; z-index:630; margin-top:-8px;
		border:8px solid transparent; border-right-color:#777777;
	}
	.lnb_23385_ .dep2 > li.has_sub:hover > a:before {display:block;}

	/* last */
	.lnb_23385_ .dep1 > li.last .dep2 > li > div {left:auto; right:100%;}
	.lnb_23385_ .dep1 > li.last .dep2 > li.has_sub a:before {
		left:0; right:auto; border-right-color:transparent; border-left-color:#777777;
	}
}

/* ****************** 공백  ****************** */

.empty_line_23386_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23386_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_23387_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_23387_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_23387_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 네비게이션 (이미지형)  ****************** */

.lnb_23388_ {font-size:0;}
.lnb_23388_ * {box-sizing:border-box;}
.lnb_23388_ ul {margin:0; padding:0; list-style:none;}
.lnb_23388_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_23388_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_23388_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_23388_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}

/* dep1 img */
.lnb_23388_ img {display:none; border:0;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_23388_ .dep1 {display:inline-block;}
	.lnb_23388_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23388_ .dep1 > li:hover {z-index:610;}
	.lnb_23388_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23388_ .dep1 > li:hover > div {display:block;}
	.lnb_23388_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23388_ .dep1 > li.on > a,
	.lnb_23388_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23388_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23388_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23388_ .dep2 > li.on > a,
	.lnb_23388_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23388_ .dep1 > li.has_sub:before,
	.lnb_23388_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23388_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23388_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23388_ .dep1 > li.has_sub:hover:before,
	.lnb_23388_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_23388_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_23388_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_23388_ .dep1 > li.has_img > a > span {display:none;}
}

@media \0screen{
	/* dep1 */
	.lnb_23388_ .dep1 {display:inline-block;}
	.lnb_23388_ .dep1 > li {display:inline-block; position:relative; z-index:600;}
	.lnb_23388_ .dep1 > li:hover {z-index:610;}
	.lnb_23388_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:auto; min-width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23388_ .dep1 > li:hover > div {display:block;}
	.lnb_23388_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23388_ .dep1 > li.on > a,
	.lnb_23388_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23388_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23388_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23388_ .dep2 > li.on > a,
	.lnb_23388_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23388_ .dep1 > li.has_sub:before,
	.lnb_23388_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23388_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23388_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23388_ .dep1 > li.has_sub:hover:before,
	.lnb_23388_ .dep1 > li.has_sub:hover:after {display:block;}

	/* dep1 img */
	.lnb_23388_ .dep1 > li.has_img > a {display:table-cell; padding:0; vertical-align:middle;}
	.lnb_23388_ .dep1 > li.has_img > a > img {display:block;}
	.lnb_23388_ .dep1 > li.has_img > a > span {display:none;}
}

/* ****************** 네비게이션 (비율형 A)  ****************** */

.lnb_23396_ {font-size:0;}
.lnb_23396_ * {box-sizing:border-box;}
.lnb_23396_ ul {margin:0; padding:0; list-style:none;}
.lnb_23396_ a {
	display:block; position:relative; height:40px; line-height:40px; font-weight:bold; text-align:left; text-decoration:none; text-align:;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.lnb_23396_ .dep1 > li > a {
	padding:0 15px 0 30px; border-bottom:1px solid #dcdcdc; background:#ececec; font-size:14px; color:#777777;
}
.lnb_23396_ .dep1 > li > a:before {
	content:''; display:block; position:absolute; left:20px; top:50%; width:3px; height:3px; margin-top:-1px; background:#777777;
}
.lnb_23396_ .dep2 > li > a {
	padding:0 15px 0 45px; border-bottom:1px solid #e1e2e3; background:#ffffff; font-size:13px; color:#393939;
}
.lnb_23396_ .dep3_li > a:before {content:'- '; padding-left:15px;}

@media (min-width:1024px){
	/* dep1 */
	.lnb_23396_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_23396_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_23396_ .dep1 > li:hover {z-index:610;}
	.lnb_23396_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23396_ .dep1 > li:hover > div {display:block;}
	.lnb_23396_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23396_ .dep1 > li.on > a,
	.lnb_23396_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23396_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23396_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23396_ .dep2 > li.on > a,
	.lnb_23396_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23396_ .dep1 > li.has_sub:before,
	.lnb_23396_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23396_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23396_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23396_ .dep1 > li.has_sub:hover:before,
	.lnb_23396_ .dep1 > li.has_sub:hover:after {display:block;}
}

@media \0screen{
	/* dep1 */
	.lnb_23396_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_23396_ .dep1 > li {float:left; position:relative; z-index:600; width:33.333333333333%;}
	.lnb_23396_ .dep1 > li:hover {z-index:610;}
	.lnb_23396_ .dep1 > li > div {
		display:none; position:absolute; left:0; width:100%; padding:5px 0;
		border:3px solid #777777; background:#ffffff;
	}
	.lnb_23396_ .dep1 > li:hover > div {display:block;}
	.lnb_23396_ .dep1 > li > a {
		z-index:620; height:50px; line-height:50px; padding:0 20px;
		border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_23396_ .dep1 > li.on > a,
	.lnb_23396_ .dep1 > li:hover > a {color:#777777;}
	.lnb_23396_ .dep1 > li > a:before {display:none;}

	/* dep2 */
	.lnb_23396_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 20px;
		border-bottom:none; background:#ffffff; color:#393939;
	}
	.lnb_23396_ .dep2 > li.on > a,
	.lnb_23396_ .dep2 > li:hover > a {background:#ececec; color:#777777;}

	/* dep1 triangle */
	.lnb_23396_ .dep1 > li.has_sub:before,
	.lnb_23396_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_23396_ .dep1 > li.has_sub:before {bottom:0; border-bottom:8px solid #777777;}
	.lnb_23396_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom:8px solid #ffffff;}
	.lnb_23396_ .dep1 > li.has_sub:hover:before,
	.lnb_23396_ .dep1 > li.has_sub:hover:after {display:block;}
}
